@charset "utf-8";
/* CSS Document */

body {
	font-size: 62.5%;
	padding: 0px;
	background-image: url(assets/al_bg.jpg);
	background-repeat: repeat-x;
	background-color: #E0BB6A;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
a {
	color: #FF9900;
	text-decoration: none;
}

* {
	margin: 0px;
	padding: 0px;
}
#page {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFFFFF;
}
#navbar li a {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 35px;
	font-weight: normal;
	color: #000033;
	background-color: #EAD471;
	display: block;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #000033;
	text-decoration: none;
	padding-left: 15px;
	text-transform: capitalize;
}
ul {
	list-style-type: none;
}
#navbar li a:hover {
	color: #FFFFFF;
	background-color: #000033;
}
#logo {
	height: 200px;
	width: 900px;
	background-image: url(assets/logo.jpg);
	background-repeat: no-repeat;
}
.padding {
	padding-right: 15px;
	padding-left: 15px;
}

#navbar {
	padding: 10px;
	float: left;
	width: 180px;
}
#break {
	clear: both;
}
#footer {
	background-color: #000033;
	padding: 10px;
	width: 880px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: italic;
	color: #FFFFFF;
}
#footer a {
	color: #FFFFFF;
	text-decoration: none;
}
#content {
	padding: 10px;
	float: left;
	width: 680px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	line-height: 20px;
}
.img_right {
	float: right;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 15px;
}
